@echo off
@rem Vorbereiten der benötigten Parameter
set CP=".;../lib/jdom.jar;../lib/soap.jar;../lib/activation.jar; ../lib/xerces.jar;../lib/mailapi.jar"
set INFILE=../message.xml
set OUTFILE=../response.xml
set URL=https://127.0.0.1:7002/soap/servlet/rpcrouter
set USER=soapadmin
set PASSWORD=secret
cd classes
@rem Durchführung der SOAP-Abfrage
java -cp %CP% at.plot.soapclient.DemoSOAPClientSecure %INFILE% %OUTFILE% %URL% %USER% %PASSWORD%
cd ..
pause
